<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>Display</title>
    <meta name="description" content="Here goes description" />
    <meta name="author" content="author name" />
    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <!-- ======================================================================
                                Mobile Specific Meta
    ======================================================================= -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <!-- ======================================================================
                                Style CSS + Google Fonts
    ======================================================================= -->
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="css/style.css" />
</head>

<body>
    <!-- =====================================================================
                                     START HEADER 
    ====================================================================== -->
    <div class="header">
        <div class="container">
            <div class="header-content">
                <div class="search-top">
                    <form class="search-top-form">
                        <span class="search-top-form-button"></span>
                        <span class="search-form-location">
                        <span class="search-form-arrow"></span>
                            <input type="text" name="email" class="search-form-line" placeholder="Search here...">
                        </span>
                        <input type="submit" value="" class="search-form-button">
                    </form>
                </div>
                <div class="logo">
                    <a href="index.html">
                        <img src="images/elements/logo.png" width="160" height="66" alt="logo" />
                    </a>
                </div>
                <div class="menu">
                <span class="res-menu">Menu</span>
                    <ul>
                        <li class="current_page_item"><a href="index.html">Home<span>main<br/> page</span></a></li>
                        <li><a href="#">Pages<span>internal<br/> pages</span></a>
                            <ul class="children">
                                <li><a href="about-us.html">About Us</a></li>
                                <li><a href="error-404.html">Error 404</a></li>
                                <li><a href="features.html">Features</a></li>
                                <li><a href="our-team.html">Our Team</a></li>
                                <li><a href="our-projects.html">Our Projects</a>
                                    <ul class="children">
                                        <li><a href="single-project.html">Single Project</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="services.html">Services<span>what<br/> we offer</span></a></li>
                        <li><a href="blog.html">Blog<span>our<br/> posts</span></a>
                            <ul class="children">
                                <li><a href="single-post.html">Single Post</a></li>
                            </ul>
                        </li>
                        <li><a href="contact.html">Contact<span>find<br/> us</span></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END HEADER 
    ====================================================================== -->


    <!-- =====================================================================
                                     START THE SLIDER
    ====================================================================== -->
    <div class="the-slider" data-tesla-plugin="slider" data-tesla-item=".slide" data-tesla-next=".slide-right" data-tesla-prev=".slide-left" data-tesla-container=".slide-wrapper">
        <div class="slide-arrows">
            <div class="slide-left"></div>
            <div class="slide-right"></div>
        </div>
        <ul class="slide-wrapper">
            <li class="slide"><img src="images/slider/slider-1.jpg" alt="slider image"></li>
            <li class="slide"><img src="images/slider/slider-2.jpg" alt="slider image"></li>
            <li class="slide"><img src="images/slider/slider-3.jpg" alt="slider image"></li>
            <li class="slide"><img src="images/slider/slider-4.jpg" alt="slider image"></li>
            <li class="slide"><img src="images/slider/slider-5.jpg" alt="slider image"></li>
        </ul>
        <div class="the-slider-bullets">
            <div class="container">
                <ul class="the-bullets" data-tesla-plugin="bullets">
                    <li>
                        <span class="the-bullets-actived"></span>
                        <h4><a href="#">Proffessional<br/> approach <span><img src="images/slider/slider-icon-1.png" alt="slider"></span></a></h4>
                    </li>
                    <li>
                        <span class="the-bullets-actived"></span>
                        <h4><a href="#">High-qualified<br/> team <span><img src="images/slider/slider-icon-2.png" alt="slider"></span></a></h4>
                    </li>
                    <li>
                        <span class="the-bullets-actived"></span>
                        <h4><a href="#">We share our<br/> experience <span><img src="images/slider/slider-icon-3.png" alt="slider"></span></a></h4>
                    </li>
                    <li>
                        <span class="the-bullets-actived"></span>
                        <h4><a href="#">Buy our<br/> theme <span><img src="images/slider/slider-icon-4.png" alt="slider"></span></a></h4>
                    </li>
                    <li>
                        <span class="the-bullets-actived"></span>
                        <h4><a href="#">We provide<br/> support <span><img src="images/slider/slider-icon-5.png" alt="slider"></span></a></h4>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END THE SLIDER
    ====================================================================== -->


    <!-- =====================================================================
                                     START CONTENT
    ====================================================================== -->
    <div class="content">
  
        <div class="breadcrumb-2 image-bg-services">
            <div class="container">
            <h1>Services</h1>
            <p>Lorem ipsum dolor sit amet, Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam. consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
            </div>
        </div>
        <div class="top-services">
            <div class="container"> 
                <div class="row">
                    <div class="span3">
                        <div class="service-box">
                            <div class="service-icon">
                                <img src="images/services/serv-1.png" alt="service image">
                            </div>
                            <h5>Music</h5>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                        </div>
                    </div>
                    <div class="span3">
                        <div class="service-box">
                            <div class="service-icon">
                                <img src="images/services/serv-2.png" alt="service image">
                            </div>
                            <h5>Photo</h5>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                        </div>
                    </div>
                    <div class="span3">
                        <div class="service-box">
                            <div class="service-icon">
                                <img src="images/services/serv-3.png" alt="service image">
                            </div>
                            <h5>Innovations</h5>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                        </div>
                    </div>
                    <div class="span3">
                        <div class="service-box">
                            <div class="service-icon">
                                <img src="images/services/serv-4.png" alt="service image">
                            </div>
                            <h5>Files</h5>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="breadcrumb-2 image-bg-team">
            <div class="container">
            <h1>our team</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
            </div>
        </div>

        <div class="container">
            <div class="our-team">
                <div class="row">
                    <div class="span4">
                        <div class="team-member">
                            <div class="team-member-cover">
                                <img src="images/team/member-1.jpg" alt="team member">
                            </div>
                            <div class="team-member-name">
                                Jhon Doe <span>Designer</span>
                            </div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod incididunt ut labore et dolore magna aliqua. </p>
                            <ul>
                                <li><a href="#"><img src="images/socials/facebook-b.png" alt="social profile"></a></li>
                                <li><a href="#"><img src="images/socials/twitter-b.png" alt="social profile"></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="team-member">
                            <div class="team-member-cover">
                                <img src="images/team/member-2.jpg" alt="team member">
                            </div>
                            <div class="team-member-name">
                                Arcadie Doe <span>Developer</span>
                            </div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod incididunt ut labore et dolore magna aliqua. </p>
                            <ul>
                                <li><a href="#"><img src="images/socials/facebook-b.png" alt="social profile"></a></li>
                                <li><a href="#"><img src="images/socials/twitter-b.png" alt="social profile"></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="team-member">
                            <div class="team-member-cover">
                                <img src="images/team/member-3.jpg" alt="team member">
                            </div>
                            <div class="team-member-name">
                                Petrov Doe <span>Manager</span>
                            </div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod incididunt ut labore et dolore magna aliqua. </p>
                            <ul>
                                <li><a href="#"><img src="images/socials/facebook-b.png" alt="social profile"></a></li>
                                <li><a href="#"><img src="images/socials/twitter-b.png" alt="social profile"></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <span class="button-center"><a href="our-team.html" class="button-3">view all</a></span>
            </div>
        </div>

        <div class="breadcrumb-2 image-bg-project">
            <div class="container">
            <h1>our projects</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
            </div>
        </div>

        <div class="filter-area">
        <ul class="home-filter filter tesla_filters" data-tesla-plugin="filters">
            <li><a data-category="" class="active" href="#">all</a></li>
            <li><a data-category="art" href="#">art</a></li>
            <li><a data-category="illustration" href="#">illustration</a></li>
            <li><a data-category="fashion" href="#">fashion</a></li>
            <li><a data-category="people" href="#">people</a></li>
            <li><a data-category="nature" href="#">nature</a></li>
            <li><a data-category="business" href="#">business</a></li>
        </ul>
            <div class="container">
                <div class="row" data-tesla-plugin="masonry">
                    <div class="span4 art">
                        <div class="filter-item">
                            <div class="filter-hidden">
                                <div class="filter-hover">
                                    <h5><a href="single-project.html">Fashion Pack</a></h5>
                                    <ul>
                                        <li><a class="filter-zoom swipebox" href="images/photos/project-1.png"></a></li>
                                        <li><a class="filter-link" href="single-project.html"></a></li>
                                    </ul>
                                </div>
                                <div class="filter-cover">
                                    <img src="images/photos/project-1.png" alt="project">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="span4 illustration">
                        <div class="filter-item">
                            <div class="filter-hidden">
                                <div class="filter-hover">
                                    <h5><a href="single-project.html">Fashion Pack</a></h5>
                                    <ul>
                                        <li><a class="filter-zoom swipebox" href="images/photos/project-2.png"></a></li>
                                        <li><a class="filter-link" href="single-project.html"></a></li>
                                    </ul>
                                </div>
                                <div class="filter-cover">
                                    <img src="images/photos/project-2.png" alt="project">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="span4 fashion">
                        <div class="filter-item">
                            <div class="filter-hidden">
                                <div class="filter-hover">
                                    <h5><a href="single-project.html">Fashion Pack</a></h5>
                                    <ul>
                                        <li><a class="filter-zoom swipebox" href="images/photos/project-3.png"></a></li>
                                        <li><a class="filter-link" href="single-project.html"></a></li>
                                    </ul>
                                </div>
                                <div class="filter-cover">
                                    <img src="images/photos/project-3.png" alt="project">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="span4 people">
                        <div class="filter-item">
                            <div class="filter-hidden">
                                <div class="filter-hover">
                                    <h5><a href="single-project.html">Fashion Pack</a></h5>
                                    <ul>
                                        <li><a class="filter-zoom swipebox" href="images/photos/project-4.png"></a></li>
                                        <li><a class="filter-link" href="single-project.html"></a></li>
                                    </ul>
                                </div>
                                <div class="filter-cover">
                                    <img src="images/photos/project-4.png" alt="project">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="span4 nature">
                        <div class="filter-item">
                            <div class="filter-hidden">
                                <div class="filter-hover">
                                    <h5><a href="single-project.html">Fashion Pack</a></h5>
                                    <ul>
                                        <li><a class="filter-zoom swipebox" href="images/photos/project-5.png"></a></li>
                                        <li><a class="filter-link" href="single-project.html"></a></li>
                                    </ul>
                                </div>
                                <div class="filter-cover">
                                    <img src="images/photos/project-5.png" alt="project">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="span4 business">
                        <div class="filter-item">
                            <div class="filter-hidden">
                                <div class="filter-hover">
                                    <h5><a href="single-project.html">Fashion Pack</a></h5>
                                    <ul>
                                        <li><a class="filter-zoom swipebox" href="images/photos/project-6.png"></a></li>
                                        <li><a class="filter-link" href="single-project.html"></a></li>
                                    </ul>
                                </div>
                                <div class="filter-cover">
                                    <img src="images/photos/project-6.png" alt="project">
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <span class="button-center"><a href="our-projects.html" class="button-3">view all</a></span>
            </div>
        </div>

        <div class="hot-offer">
            <div class="container">
                <div class="row">
                    <div class="span4">
                    <h1>hot <span>offer</span></h1>
                    </div>
                    <div class="span8">
                    <h2>-20% on all new templates</h2>
                    <p>// 21 aug - 21 nov</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="span6">
                <h1>why choose <span>us ?</span></h1>
                    <div id="accordion" class="accordion">
                        <div class="accordion-group">
                            <div class="accordion-heading active">
                                <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_1">
                                    <span>Eiusmod incididunt</span>
                                </a>
                            </div>
                            <div id="content_1" class="accordion-body in collapse">
                                <div class="accordion-inner">
                                    Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-group">
                            <div class="accordion-heading">
                                <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_2">
                                    <span>Ut enim ad minim veniam.</span>
                                </a>                                                
                            </div>
                            <div id="content_2" class="accordion-body collapse">
                                <div class="accordion-inner">
                                    Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-group">
                            <div class="accordion-heading">
                                <a class="accordion-toggle" data-toggle="collapse" data-parent="#accordion" href="#content_3">
                                    <span>Dolor consectetur adipisicing</span>
                                </a>
                            </div>
                            <div id="content_3" class="accordion-body collapse">
                                <div class="accordion-inner">
                                    Nunc laoreet mattis eros ac aliquam. Duis faucibus tincidunt arcu, non vestibulum eros malesuada eu. Praesent dictum feugiat justo eget eleifend.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="span5 offset1">
                    <h1>recent <span>posts</span></h1>
                    <div class="recent-post">
                        <div class="recent-post-cover">
                            <a href="#">
                            <img src="images/photos/tab-3.png" alt="tab image" />
                            </a>
                        </div>
                        <h4><a href="#">Beautiful garden life</a></h4>
                        <div class="recent-post-date">25 oct</div> 
                    </div>
                    <div class="recent-post">
                        <div class="recent-post-cover">
                            <a href="#">
                            <img src="images/photos/tab-1.png" alt="tab image" />
                            </a>
                        </div>
                        <h4><a href="#">Beautiful garden life</a></h4>
                        <div class="recent-post-date">25 oct</div> 
                    </div>
                    <div class="recent-post">
                        <div class="recent-post-cover">
                            <a href="#">
                            <img src="images/photos/tab-2.png" alt="tab image" />
                            </a>
                        </div>
                        <h4><a href="#">Beautiful garden life</a></h4>
                        <div class="recent-post-date">25 oct</div> 
                    </div>
                    <div class="recent-post">
                        <div class="recent-post-cover">
                            <a href="#">
                            <img src="images/photos/tab-4.png" alt="tab image" />
                            </a>
                        </div>
                        <h4><a href="#">Forever young forever beautiful</a></h4>
                        <div class="recent-post-date">30 oct</div> 
                    </div>
                    <div class="recent-post">
                        <div class="recent-post-cover">
                            <a href="#">
                            <img src="images/photos/tab-5.png" alt="tab image" />
                            </a>
                        </div>
                        <h4><a href="#">My style my life</a></h4>
                        <div class="recent-post-date">11 oct</div> 
                    </div>
                </div>
            </div>
        </div>

        <div class="testimonial  image-bg-testimonial">
            <div class="container">
                <div class="testimonial-cover"><img src="images/team/member-6.jpg" alt="testimonial user image" /></div>
                <h1 class="center">Jenny Doe<br/> <span>Testimonials</span></h1>
                <h3 class="center">Vestibulum placerat sed erat vitae safittis. Nunc luctus mi ipsum, quis sagittis<br/> sapien consequat nec, in lectus adipiscing hendrerit id ut quam.</h3>
            </div>
        </div>

        <div class="container">
        <h1 class="center">our <span>clients</span></h1>
            <div class="our-partners">
                <div class="row">
                    <div class="span1">
                        <div class="our-partners-arrows">
                            <div class="our-partners-arrows-l"></div>
                        </div>
                    </div>
                    <div class="span10 our-partners-items">
                        <div class="row">
                            <div class="our-partners-items-wrapper">
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/1.png" width="300" height="160" alt="partners"></a>
                                    </div>
                                </div>
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/2.png" width="300" height="160" alt="partners"></a>
                                    </div>
                                </div>
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/3.png" width="300" height="160" alt="partners"></a>
                                    </div>
                                </div>
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/4.png" width="300" height="160" alt="partners"></a>
                                    </div>
                                </div>
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/5.png" width="300" height="160" alt="partners"></a>
                                    </div>
                                </div>
                                <div class="span3">
                                    <div class="partner">
                                        <a href="#"><img src="images/partners/6.png" width="300" height="160" alt="partners"></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="span1">
                        <div class="our-partners-arrows">
                            <div class="our-partners-arrows-r"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="contact-box">
            <div class="contact-box-bg">
                <div class="container">
                    <h1 class="center">Contact us<br/><span>it is all about us</span></h1>
                    <br/>
                    <div class="row">
                        <div class="span4">
                            <div class="center">
                                <img src="images/elements/contact-1.png" alt="contact image">
                            </div>
                            <h3 class="center">Adress</h3>
                            <p>128 revolution road, Street Monkey<br/> NY 45.2 off 2</p>
                        </div>
                        <div class="span4">
                            <div class="center">
                                <img src="images/elements/contact-2.png" alt="contact image">
                            </div>
                            <h3 class="center">Mail</h3>
                            <p>Display_new template@gmail.com Bestemplat@gmail.com</p>
                        </div>
                        <div class="span4">
                            <div class="center">
                                <img src="images/elements/contact-3.png" alt="contact image">
                            </div>
                            <h3 class="center">Phone</h3>
                            <p>(002) 055 055 55 788 889<br/> (004) 777 454 55 555 888</p>
                        </div>
                    </div>

                    <div class="contact-title"><span>Drop us a line</span></div>
                    <form class="contact-box-form" id="contact_form">
                    <div class="row">
                        <div class="span8">
                            <input type="text" name="name" class="contact-box-line" placeholder="Name">
                            <input type="text" name="email" class="contact-box-line" placeholder="E-mail">
                        </div>
                        <div class="span4">
                            <textarea name="message" placeholder="Message" class="contact-box-area"></textarea>   
                        </div>                        
                    </div>
                        <input type="submit" id="contact_send" value="Drop us a line" class="button-2">
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END CONTENT
    ====================================================================== -->


    <!-- =====================================================================
                                     START FOOTER
    ====================================================================== -->
    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="span6">
                    <div class="widget">
                        <div class="subscription">
                            <h3>Subscribe to our <span>newsletter</span></h3>
                            <p>Praesent vulputate, est rutrum volutpat placerat, metus arcu lobortis massa, quis vechicula ligula ipsum at ipsum.</p>
                            <form class="subscription-form" id="newsletter" method="post">
                                <input type="text" name="email" placeholder="E-mail adress" class="subscription-line">
                                <input type="submit" value="subscribe" class="subscription-button">
                            </form>
                        </div>
                    </div>
                    <div class="widget">
                        <ul class="socials">
                            <li><a href="#"><img src="images/socials/facebook.png" width="20" height="20" alt="Facebook share" /></a></li>
                            <li><a href="#"><img src="images/socials/twitter.png" width="20" height="20" alt="Twitter share" /></a></li>
                            <li><a href="#"><img src="images/socials/linkedin.png" width="20" height="20" alt="Linkedin connection" /></a></li>
                            <li><a href="#"><img src="images/socials/dribble.png" width="20" height="20" alt="Dribble portfolio" /></a></li>
                            <li><a href="#"><img src="images/socials/rss.png" width="20" height="20" alt="Rss Subscription" /></a></li>
                            <li><a href="#"><img src="images/socials/pinterest.png" width="20" height="20" alt="Pinterest pin" /></a></li>
                            <li><a href="#"><img src="images/socials/googleplus.png" width="20" height="20" alt="Google plus share" /></a></li>
                            <li><a href="#"><img src="images/socials/youtube.png" width="20" height="20" alt="Youtube page" /></a></li>
                            <li><a href="#"><img src="images/socials/behance.png" width="20" height="20" alt="Behance page" /></a></li>
                            <li><a href="#"><img src="images/socials/flickr.png" width="20" height="20" alt="Flickr page" /></a></li>
                        </ul>
                    </div>
                </div>
                <div class="span3">
                    <div class="widget">
                    <h3>Our <span>menu</span></h3>
                        <ul class="footer-menu">
                            <li><a href="#">- Home</a></li>
                            <li><a href="#">- Pages</a></li>
                            <li><a href="#">- Services</a></li>
                            <li><a href="#">- Blog</a></li>
                            <li><a href="#">- Contact</a></li>
                            <li><a href="#">- Tour</a></li>
                            <li><a href="#">- Features</a></li>
                            <li><a href="#">- Apps</a></li>
                            <li><a href="#">- News</a></li>
                        </ul>
                    </div>
                </div>
                <div class="span3">
                    <div class="widget">
                        <h3>Latest <span>tweets</span></h3>
                        <ul class="twitter_widget" data-user="teslathemes" data-posts="2">
                        </ul>    
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                Copyright 2013 DISPLAY &nbsp; &nbsp; Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
            </div>
        </div>
    </div>
    <!-- =====================================================================
                                     END FOOTER
    ====================================================================== -->


    <!-- ======================================================================
                                    START SCRIPTS
    ======================================================================= -->
    <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
    <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
    <script src="js/jquery-ui.min.js" type="text/javascript"></script>
    <script src="js/bootstrap.js" type="text/javascript"></script>
    <script src="js/placeholder.js" type="text/javascript"></script>
    <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
    <script src="js/masonry.pkgd.min.js" type="text/javascript"></script>
    <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
    <script src="js/farbtastic/farbtastic.js" type="text/javascript"></script>
    <script src="js/options.js" type="text/javascript"></script>
    <script src="js/plugins.js" type="text/javascript"></script>
    <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <!-- ======================================================================
                                    END SCRIPTS
    ======================================================================= -->
</body>

</html>